/* Zarathusa.css -----------------------------------------------------------------------------------                                                                                       

   Being the Codex xcix layout type three, which goes by the code name Koyaanisqatsi
   q.v.: http://www.blueprintcss.org
   
--------------------------------------------------------------------------------------------------*/


/* Universal Reset -------------------------------------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove border on linked imags */
a img { border: none; }  


/* Basic text and paragraph styles -------------------------------------------------------------- */

body { 
	font-size: 87.5%;  /* 0.875 * IE default 16px = 14px */
	line-height: 1.6429;  /* 1.6429 * 0.875 * 16px = 23px */  
	color: #333333; 
	background: #fff;
	font-family: Georgia, Times, Times New Roman, serif;
	margin:1.5em 0;	
	}

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 1.3em; font-style: italic; line-height:1.2638em; margin-bottom: 0em; text-align: left; color: #333333; }
h3 { font-size: 1.3em; font-style: italic; line-height:1.2638em; margin-top: 1.2638em; margin-bottom: 0em; text-align: left; color: #333333; }
h4 { font-size: 1em; font-weight: bold; margin-top: 0; margin-bottom: 1.6429em; color: #4c4c4c; }
h5 { font-size: 1em; font-weight: bold; margin-top: 1.6429em; margin-bottom: 1.6429em; color: #333333; }
h6 { font-size: 1em; font-style: italic; margin-top: 1.6429em; margin-bottom: 0; }

p { margin-bottom: 0 }

p + p {
	text-indent: 1.6429em;
	margin-top: 0
	}
	
p.cephalus {
	margin-top: 1.6429em;
	text-indent: 0;
	}

p.cephalus_majora {
	margin-top: 3.2858em;
	text-indent: 0;
	}

p.pedis {
	font-size: 0.8em;
	color:  #999999;
	text-indent: 0;
	line-height: 1.9643em;
	}

p.pedis-majora {
	font-size: 0.8em;
	color:  #999999;
	margin-top: 5.25em;
	}

/* Misc text and paragraph styles --------------------------------------------------------------- */



.indent {
	text-indent: 1.6429em;
	}

.title { 
    color: #999999;
	}

.note { font-size: 0.8em; }  /* 11.2px */


.date { 
	font-size: 0.8em; 
	color: #999999;
	margin-top: 1.6429em;
 	text-indent: 0;
	}

.specimen {
	letter-spacing: 4px;
	}

.smallcaps {
	font-size: 0.8em;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1.9643em;
	}

.caption {
    margin-top: 0.45em;	
    text-indent: 0;
    font-size: 0.8em; /* 11.2 px */
    line-height: 1.6429em;  
    color: #999999;
	}

.caption-pedis {
    text-indent: 0;
    font-size: 0.8em; /* 11.2 px */
    line-height: 1.9643em;  
    color: #999999;
	}

.thumb-title {
    text-indent: 0;
    text-align: center;
    font-size: 0.8em; /* 11.2 px */
    line-height: 1.9643em;  
    color: #999999;
	}

.thumb-image {
	font-size: 0.8em;
	color:  #999999;
	text-indent: 0;
	line-height: 1.9643em;
	}

.thumb-cephalus {
	font-size: 0.8em;
	color:  #999999;
	text-indent: 0;
	padding-top: 1.9643em;
	}

.right { text-align: right; }  
.center { text-align: center; }  
.left { text-align: left; }  


.header_top {font-size: 0.8em; /* 11.2 px */
	margin-top: 2.5em;
    line-height: 1.6429em; 
	color: #999999;
	}

.header {font-size: 0.8em; /* 11.2 px */
    line-height: 1.6429em; 
	color: #999999;
	}
	
.small {font-size: 0.8em; /* 11.2 px */
    line-height: 1.6429em;  
    }

.note {
	margin-top: 1.3142em;
	font-size: 0.8em; /* 11.2 px */
    line-height: 1.6429em;
    text-indent: -1.1em;
    margin-left: 1.1em;
	}

.note_indent {
	margin-top: 1.6429em;
	font-size: 0.8em; /* 11.2 px */
    line-height: 1.6429em;
    text-indent: 1em;
    margin-left: 1.1em;
	}
	
.note_image {
	margin-top: 1.6429em;
	font-size: 0.8em; /* 11.2 px */
    line-height: 1.6429em;
    text-indent: 0;
    margin-left: 1.1em;
	}

.note_after_image {
	margin-top: 1.6429em;
	font-size: 0.8em; /* 11.2 px */
    line-height: 1.6429em;
    text-indent: 0;
    margin-left: 1.1em;
	}

.note_cephalus {
	margin-top: 3.2858em;
	font-size: 0.8em; /* 11.2 px */
    line-height: 1.6429em;
    text-indent: -1.1em;
    margin-left: 1.1em;
	}

.excerpt { text-indent: 0; margin: 1.6429em 1.6429em; font-style: italic; }

blockquote  { text-indent: -0.375em; margin: 1.6429em; font-style: italic; }

sup, sub { line-height: 0; }

.quiet { color: #999999; }


	
	
/* Links ---------------------------------------------------------------------------------------- */

a {
	color: inherit;
	background-color: #fff;
	text-decoration: none;
	}

a:link {  /* red text, gray/red hover */
	color: inherit;
	background-color: #fff;
	text-decoration: none;
	border-style: dotted;
	border-color: #333333;
	}
	
a:visited {
	color: inherit;
	background-color: #fff;
	text-decoration: none;
	border-style: dotted;
	border-color: #999999;
	}
	
a:hover {
	color: #ed1c24;
	border-color:#fff;
	background-color: #fff;
	text-decoration: none;
	}

a.hilite {
	color: inherit;
	background-color: #fff;
	text-decoration: none;
	}

a.hilite:link {  /* red text, gray/red hover */
	color: #ed1c24;
	background-color: #fff;
	text-decoration: none;
	border-style: dotted;
	border-color: #333333;
	}
	
a.hilite:visited {
	color: #ed1c24;
	background-color: #fff;
	text-decoration: none;
	border-style: dotted;
	border-color: #999999;
	}
	
a.hilite:hover {
	color: #ed1c24;
	border-color:#fff;
	background-color: #ececec;
	text-decoration: none;
	border-style: dotted;
	border-color: #999999;
	}

.sbox {
	border: 1px dotted #bebebe;
	width: 250px;
}

.texta {  
  font-size: 10px;  
  background-color: #CCCCCC;  
	border: 1px dotted #bebebe;
}  

/* Lists ---------------------------------------------------------------------------------------- */

li ul, li ol { margin:0 1.5em; }
ul, ol { margin: 0 1.5em 1.5em 1.5em; }

ul { list-style-type: disc; }
ol { list-style-type: decimal; }

dl { margin-top: 1.6429em; line-height: 1.6429em; }
dt { margin-left: 1.6429em; line-height: 1.6429em;}
dd { margin-left: 3.2858em; line-height: 1.6429em;}


/* Page layout ---------------------------------------------------------------------------------- */

.page {
	width: 920px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	}

.container {
	width: 826px;
    padding: 23px 46px 46px 46px;
	border: 1px dotted #bebebe;
	}


.footer {
	width: 926px;
	padding: 23px 0 121px 0;
	}


/* Columns -------------------------------------------------------------------------------------- */

div.thumb-bump, div.thumb {float:left;margin-right: 10px;}  /* Grid floating and margin */
div.thumb-banner, div.container, div.footer, div.footer-left, div.footer-middle, div.footer-right, div.header-left, div.header-right, div.half-unus-a, div.half-unus-b, div.unus, div.duo, div.duo-footer, div.tres {float:left;margin-right: 20px;}

div.duro { margin-right: 0; }  /* Last row in the column */

.unus {
	width: 262px;
	margin-bottom: 1.6429em;
	}

.duo {
	width: 544px;
	margin-bottom: 1.6429em;
	}

.duo-footer {
	width: 210px;
	}
	
.tres {
	width: 826px;
	}

/* Footer columns */

.thumb {
	width: 100px;
	margin-bottom: 1.6429em;
	padding: 23px 0 0 0;
	}	
	
.thumb-bump {
	width: 100px;
	margin-bottom: 1.6429em;
	padding: 23px 0 0 10px;
	}	

.header-left {
	width: 295px;
	padding: 0 0 13px 5px;
	}
	
.header-right {
	width: 595px;
	padding: 0 5px 13px 0;
	}

.footer {
	width: 921px;
	padding: 16px 0 0 0;
	border-top: 1px dotted #bebebe;
	}

.footer-left {
	width: 445px;
	padding: 13px 0 0 5px;
	}

	
.footer-right {
	width: 446px;
	margin-right: 5px;
	padding: 13px 0 0 0;
	}


/* Pulled columns */

.pull-numeral, .pull-title {float:left;position:relative;}


.pull-numeral { 
	width: 46px;
	margin-top: 2.5em;
	margin-left: -56px;
	float:left;
	position:relative;
	font-size: 0.8em;
	color: #999999;
	text-align: right;
	}
	
.pull-title {
	width: 94px;
	margin-top: -1.9em;
	margin-left: -151px;
	float:left;
	position:relative;
	text-align: right;
	}
	

	
	
/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
	
.clearfix, .container {display: inline-block;}
* html .clearfix,
* html .container {height: 1%;}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }





